Bug 9704 - Fix nss_winbind name on FreeBSD
Fix nss_winbind name on FreeBSD
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
4.0.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-08 06:41 UTC by Andrew Bartlett
Modified: 2015-03-06 04:40 UTC (History)
0 users

See Also:


Attachments
patches cherry-picked from master (1.19 KB, patch)
2013-03-08 06:41 UTC, Andrew Bartlett
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-03-08 06:41:59 UTC
Created attachment 8621 [details]
patches cherry-picked from master

The name of the nss_winbind.so file was incorrect.
Comment 1 Michael Adam 2013-03-11 22:26:59 UTC
==> Karolin for 4.0.NEXT
Comment 2 Karolin Seeger 2013-03-12 08:10:43 UTC
Pushed to autobuild-v4-0-test.
Comment 3 Karolin Seeger 2013-03-12 11:51:56 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!